

.menu_logo {
  height:140px;
  width:100%;   
  background-color:#FFFFFF;
  position: absolute;
  top: 60px;
}

.menu_container {
  height:100%;
  width:80%;   
  background:url(images/dbmuhendislik_logo_black.png) no-repeat center center;  
 	background-size:contain;
	position:relative;
	margin: 0 auto;	
}


/* SIDE NAVIGATION BAR
 ------------------------------------------------------- */

.openbtn {
  position: fixed;
  display: block;
  font-size: 1.1em;
  align-self: center;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;  
  top:51px;
  z-index:-9999;
  right:15vw;
  opacity: 0;
}

/* --------- IE'deki saçma kaymaları bertaraf etmek için ekledim ------------ */

@media(min-width: 768px){
.openbtn {
  display:none;
}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {  
.openbtn {
  z-index:99;
  opacity: 1;
}
.toggle-menu{
  z-index:-99;
  opacity: 0;
}
}

/*  ------------------------------------------------------------------ */






.openbtn:hover { border-bottom: solid 1px #090b08; }
 
 .sidenav {
  	height: 100%;
  	width: 0;
  	position: fixed;
  	z-index: 2;
  	top: 0;
  	left: 0;
  	background-color:rgba(0,0,0,1);
  	overflow-x: hidden;
  	transition: 0.5s;
  	padding-top: 240px;
	line-height: 5px;
}

/* SIDE NAVIGATION BAR
 ------------------------------------------------------- */
.sidenav a {
  text-decoration: none;
  color: #818181;
  color: #999;
  display: block;
  transition: 0.3s;
  font-size: 18px;
  font-weight:100;
  font-family: "zrnic-rg", sans-serif;
}

.sidenav a:hover {
  text-decoration: none;
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}



@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {
	  font-size: 18px;
	  line-height:2px;
	  }
  
 .menu_logo {
  background-color:#000;
}
}

 
 
.menu {
  line-height: 1px;
  margin: 0 auto 3em;
}

.menu_list {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu_item {
  display: block;
  margin: 1em 0;
}

.menu_link,  .menu_link2 {
  font-weight:100;
  display: block;
  padding: 8px 8px 8px 48px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);   
}


.menu_link:hover {
	background-color:rgba(255,255,255,0.1);
}



.menu_link2 {
  font-size: 18px;
  padding: 0px 0px 8px 64px;
  margin-left: 48px;
}

b {
	margin-left: 40px;
}


/* ------------------------------------------------------- */

